wxRuby Documentation Home

# Wx::RichTextParagraphStyleDefinition

This class represents a paragraph style definition, usually added to a RichTextStyleSheet.

## Derived from

RichTextStyleDefinition

## Data structures

## Methods

- RichTextParagraphStyleDefinition.new
- RichTextParagraphStyleDefinition#get_next_style
- RichTextParagraphStyleDefinition#set_next_style

### RichTextParagraphStyleDefinition.new

RichTextParagraphStyleDefinition.new(%(arg-type)String% name = ’’)

Constructor.

destructor()

Destructor.

### RichTextParagraphStyleDefinition#get_next_style

String get_next_style()

Returns the style that should normally follow this style.

### RichTextParagraphStyleDefinition#set_next_style

set_next_style(%(arg-type)String% name)

Sets the style that should normally follow this style.

[This page automatically generated from the Textile source at 2023-06-09 00:45:29 +0000]